Subject: [Healeys] Big Healey Rack Steering >>

From: Robert Blair <[email-masked]>
Date: Mon, 28 May 2012 23:50:17 -0700 (PDT)

Having previously owned an MGB/Sprite, I appreciate rack steering ...

Does anyone have experience with an aftermarket rack steering conversion for
the Big Healey from an outfit called Britaniaparts.com?  Just saw an older ad
in Healey mag of March 11.

The rack idea appeals to me as I like sensible driving improvements .... but I
would not want it to be a nightmare.

Robert N. Blair  Yellow 65BJ8  [email-masked]
 
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]